# TimesSquare 2018 Revamp app
Android application for TimesSquare project owned by HITA group and TimesSquare.

## Description

TimesSquare is an shop mall project which providing various shops content, intelligence of the shop mall, and allow member to view the points of account if signed in. The app provides an user interface for adding, removing member cards.

# End
